CVE-2000-0209

2000-02-27T00:00:00
ID CVE-2000-0209
Type cve
Reporter NVD
Modified 2008-09-10T15:03:18

Description

Buffer overflow in Lynx 2.x allows remote attackers to crash Lynx and possibly execute commands via a long URL in a malicious web page.